Subject: Re: Error when starting mc
From: [email-masked] (Pavel Tzekov)

3 Sep 1998 18:30:42 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Alexander Kriegisch <[email-masked]>
Cc: GNU-Win32 Discussion <[email-masked]>

Alexander Kriegisch wrote:
> 
> Hi all (especially Sergey Okhapkin)!
> 
> I installed the port of mc-4.1.32 from Sergey, but it does not work.
> Everytime I try to start mc.exe I get an error message box like
> 
>         procedure entry point "truncate" could not be found in
>         DLL cygwinb19.dll
> 
> (translated from German, I do not know the exact English error text). I
> use cygwin beta 19.1 (yes, I have updated the DLL).
> 
> Any ideas?

Get the coolview stuff from Sergey Okhapkin's site

Pavel Tzekov
CSoft Ltd.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".